[Details]
Name=Driver Booster PRO FoxxApp
AppID=DriverBoosterPortable
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=
DisplayVersion=

[Control]
Icons=1
Start=DriverBoosterPortable.exe
